h2 {
    font-size: 28px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size:20px;
}
.nuts-and-bolts-dates {
    color: #1daadf;
    font-weight: 600;
    font-style: normal;
}

.fullcoveredvideo video, .fullscreenvideo video {
    background:#fff !important;
}
@media (min-width: 1297px) {
    .container {
        width:1280px;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li.c-active > .c-link,
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li:hover > .c-link {
        font-weight:bold;
        color: #1daadf !important;
    }
}

.c-content-font-awesome-icon i {
    color: #32c5d2;
    font-size: 60px;
}

.c-content-feature-1 > h2 {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 25px;
}

.c-content-title-1 > h2.c-font-uppercase {
    font-size: 30px;
}
.cms_sidebar .c-content-title-1 > h3 {
    margin-bottom:5px;
}

.c-content-title-1 > h2 {
    font-size: 28px;
    font-weight: 500;
    margin: 0 0 30px;
}

.c-content-title-1 .c-line-right, .c-content-title-1  .c-line-left {
    height: 3px;
    margin: 0 0 10px;
    width: 30px;
}
.c-content-title-1 > .c-line-center {
    background-color: #32c5d2;
    height: 3px;
    margin: 0 auto 10px;
    width: 30px;
}
footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}

.c-content-title-1 > h2 {
    font-size: 28px;
    font-weight: 500;
    margin: 0 0 5px;
}

.c-logo h1 {
    margin: 0;
    padding: 0;
    display: inline;
}

.dropdown-submenu > .dropdown-menu {
  margin-left: 0px;
}

.c-content-media-1 {
    /*padding:20px;*/
}


.c-bg-white .c-content-person-1.c-option-2 .c-body,
.c-bg-white .c-content-media-1 {
    /*background-color: #f4f8f9;*/
    background-color: #f5fbfd;
}

.c-content-media-1 .c-title {
    margin: 0px 0 20px;
}

.c-layout-boxed  .c-layout-header {
 
}

.c-layout-boxed .c-layout-page {
    max-width: 1280px; 
    margin-left: auto;
    margin-right: auto;
}
.c-layout-header-fixed .c-layout-page {
    margin-top: 120px;
}

.c-content-feature-1  {
  padding: 0;
}

.c-layout-header .c-brand {
    position: relative;
}

.c-layout-header .c-brand,
.c-layout-header .c-brand .c-logo,
.c-layout-header .c-brand h1 {
/*    display: block;*/
    margin: 0 !important;
    padding: 0 !important;
    margin-top:-20px !important;
}

.c-layout-header .c-logo img {
    height: 80px;
    margin: 20px 0;
    transition: all 300ms;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header {
    height: 80px;
    line-height: 0;
}

.c-page-on-scroll .c-layout-header .c-logo img  {
    height: 60px;
    margin: 7px 0;
}

.c-layout-header.c-layout-header-4  {
    background-color: #fff !important;
    height: 120px;
    transition: all 300ms;
}

/* SLIDER */
.caption .c-font-white {
    text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.5), 0 -5px 35px rgba(0, 0, 0, 0.6);
}

.cms-home-layout .container {
    padding-left: 0 ;
    padding-right:0 ;
}
@media (min-width: 989px) and (max-width: 1297px) {
    .cms_pages_custom_block_short_courses .c-content-title-1 > h2 {
        font-size: 20px !important;
    }
    .c-content-media-1 .c-title {
        margin-bottom: 5px;
    }
    .c-content-media-1 p.cms_custom_font_3 {
        font-size:15px !important;
        line-height: 17px;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li.c-active > .c-link,
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li:hover > .c-link {
        font-weight:bold;
        color: #1daadf !important;
    }
    .cms-pages-custom-block-hover-reveal .cms_block_content {
        font-size:16px !important;
    }
}
@media (max-width: 989px) {
    .c-hor-nav-toggler {
        background: none !important;
        padding-top: 4px !important;
    }
    .c-hor-nav-toggler .fa.fa-bars {
        font-size: 30px !important;
    }
    .c-layout-header .c-brand > .c-search-toggler > i {
        font-size: 25px !important;
        margin-top: 5px;
    }
    .c-layout-header.c-layout-header-dark-mobile .c-brand > .c-search-toggler:hover > i {
        color: #404040;
    }
    .c-layout-header .c-brand > .c-search-toggler > i
    .c-layout-header .c-brand > .c-search-toggler {
        margin-right: 28px !important;
    }
    .c-margin-b-30 {
        margin-bottom: 10px !important;
    }
    .cms_pages_custom_block_short_courses .c-content-title-1 > h2 {
        font-size: 24px !important;
    }
    .cms_pages_custom_block_short_courses .c-content-media-1 {
        min-height: inherit !important;
        
    }
    .c-content-media-1 .c-title {
        margin-bottom: 20px;
    }
    .c-content-media-1 p.cms_custom_font_3 {
        font-size:17px !important;
        line-height: 24px;
    }
    .cms-home-layout .container {
        padding-left: 15px ;
        padding-right: 15px ;
    }
    .c-layout-header.c-layout-header-4  {
        height: 110px;
    }
    
    .c-layout-header .c-logo img  {
        height: 50px !important;
        margin: 7px 0 !important;
        margin-left: 10px !important;
    }
    .c-layout-header .c-brand, .c-layout-header .c-brand .c-logo, .c-layout-header .c-brand h1 {
/*        display: block;*/
        margin: 0 !important;
        padding: 0 !important;
    }
    
    .c-search-toggler {
        position: absolute;
        top: 20px;
        right: 30px;
    }
    .c-layout-header .c-navbar {
        height: 110px;
    }
    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
        margin-top: 110px;
    }
    .cms-site-phone-number {
        float: none;
        padding: 0px 5px 0px 15px;
        display:inline-block;
        width:48%;
        text-align:left !important;
    }
    .c-navbar .c-socials {
        float:none;
        display:inline-block;
        width:48%;
        text-align:right;
        padding-right:0px;
    }
    .c-page-on-scroll .c-layout-header .c-brand, .c-page-on-scroll .c-layout-header .c-brand .c-logo, .c-page-on-scroll .c-layout-header .c-brand h1 {
        display: block;
        margin: -15px 0 0 !important;
        padding: 0 !important;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
        height: 90px;
        line-height: 0;
    }
    
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile {
        background: #1daadf none repeat scroll 0 0;
    }

    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link {
        border-bottom: 1px solid #4abbe5;
        color: #ebedf2;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li.c-active {
        color: #f7f7f7 !important;
        font-weight:bold;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li.c-active > .c-link,
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li:hover > .c-link {
        font-weight:bold;
        color: #f7f7f7 !important;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li .dropdown-menu > li > a {
        border-bottom: 1px solid #4abbe5 !important;
    }
    
    .cms-pages-custom-block-hover-reveal h2 {
        font-size:16px !important;
    }
    .cms-pages-custom-block-hover-reveal .c-line-height-34 {
        line-height:20px !important;
    }
    .cms-pages-custom-block-hover-reveal .cms_block_content {
        font-size:12px !important;
    }
    
    .cms-pages-custom-block-hover-reveal .cms-pages-custom-block-hover-reveal-title {
        padding:5px !important;
    }
    
    .cms-pages-custom-block-hover-reveal.c-bg-lite_grey .c-content-overlay .c-overlay-wrapper ,
    .cms-pages-custom-block-hover-reveal.c-bg-aqua .c-content-overlay .c-overlay-wrapper ,
    .cms-pages-custom-block-hover-reveal.c-bg-lite_blue .c-content-overlay .c-overlay-wrapper , 
    .cms-pages-custom-block-hover-reveal.c-bg-dark_grey .c-content-overlay .c-overlay-wrapper , 
    .cms-pages-custom-block-hover-reveal.c-bg-orange .c-content-overlay .c-overlay-wrapper , 
    .cms-pages-custom-block-hover-reveal.c-bg-black .c-content-overlay .c-overlay-wrapper {
        padding:10px;
        vertical-align: top;
    }
    .cms-pages-custom-block-hover-reveal.c-bg-lite_grey .c-content-overlay .c-overlay-wrapper .btn ,
    .cms-pages-custom-block-hover-reveal.c-bg-aqua .c-content-overlay .c-overlay-wrapper .btn,
    .cms-pages-custom-block-hover-reveal.c-bg-lite_blue .c-content-overlay .c-overlay-wrapper .btn, 
    .cms-pages-custom-block-hover-reveal.c-bg-dark_grey .c-content-overlay .c-overlay-wrapper .btn, 
    .cms-pages-custom-block-hover-reveal.c-bg-orange .c-content-overlay .c-overlay-wrapper .btn, 
    .cms-pages-custom-block-hover-reveal.c-bg-black .c-content-overlay .c-overlay-wrapper .btn {
        display:none;
    }
    
    .cms_custom_course_register_button {
        display:block !important;
        margin-bottom: 20px !important;
    }
    .cms_custom_course_register_button a {
        width:100% !important;
    }
    
    .wow {
        visibility: visible !important;
        -webkit-animation: none !important;
           -moz-animation: none !important;
             -o-animation: none !important;
            -ms-animation: none !important;
                animation: none !important;
    }
}

.c-layout-header .c-brand > .c-hor-nav-toggler {
    position: absolute !important;
    top: 20px !important;
    right: 10px !important;
}


.c-layout-header .c-quick-search > * {
    color: #222 !important;
}



@media (max-width: 767px) { 
    .c-page-title h1 {
        font-size: 24px !important;
    }
    .c-content-media-1 {
        padding: 10px 10px 20px 10px !important;
    }
    .cms_pages_custom_block_short_courses_valign_middle > div.cms_block_content {
        height: inherit !important;
    }
    .cms_pages_box_color.c-bg-white.cms_pages_custom_testimonials .c-content-media-1 {
        height:inherit !important;
        padding-bottom:0px !important;
    }
    .cms_pages_custom_block_short_courses .c-custom-block-link {
        position:relative;
        padding:0px;
        text-align: left;
    }
    .cms_pages_custom_block_short_courses .c-content-title-1 > h2 {
        font-size: 18px !important;
    }
    
    .c-content-media-1 .c-title {
        margin-bottom: 20px;
    }
    .c-content-media-1 p {
        font-size:16px;
        line-height: 20px;
    }
    
    .cms_pages_box_color .cms_custom_font_3 , 
    .cms_pages_box_color .c-content-media-1 p.cms_custom_font_3 {
        font-size:20px !important;
        
    }
    
    .cms_forms .cms_form_fields .cms_forms_field_container {
        display: block;
        width: auto !important;
    }
    
    .btn { 
        white-space: initial;
    }
    .cms_custom_course_register_button {
        margin-bottom: 10px !important;
    }
    .cms-custom-block-course-details table tr td:first-child {
        width: 100%;
    }
    .cms-custom-block-course-details table tr td {
        display:block;
        width:100%;
    }
    .cms_pages_box_color .cms_block_content table tr td, .cms_pages_box_color .cms-custom-block-course-details table tr td {
        border-bottom: 0px dotted #eeeeee;
        padding: 5px;
    }
    .cms-site-phone-number {
        float:none;
        text-align:center;
    }
    
    .c-font-19 {
        font-size: 17px;
    }
    
    /* [ FORMS ] */
    .cms_forms_field_checkbox.data-columns-2 > label {
        display: block;
        width: 100%;
    }
    /* [ /FORMS ] */
    
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile {
        background: #1daadf none repeat scroll 0 0;
    }

    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link {
        border-bottom: 1px solid #4abbe5;
        color: #ebedf2;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li .dropdown-menu > li > a {
        border-bottom: 1px solid #4abbe5 !important;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li.c-active > .c-link,
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li:hover > .c-link {
        font-weight:bold;
        color: #f7f7f7 !important;
    }
    
    .c-layout-revo-slider {
        /*display:none !important;*/
    }
    
    .cms_custom_block_course_duration {
        display:none;
    }
    .btn {
        width:48%;
        margin-bottom:10px;
        box-sizing: border-box;
    }
    
    .cms_forms_field_checkbox.data-columns-2 > div, .cms_forms_field_radio.data-columns-2 > div {
        width: auto;
        display:block;
    }
    
    .cms_custom_course_register_button {
        display:block !important;
    }
    .cms_custom_course_register_button a {
        width:100% !important;
    }
    
} 

@media (max-width: 416px) { 
    .c-page-title h1 {
        font-size: 20px !important;
    }
    .btn {
        width:98% !important;
        margin-bottom:2px;
        box-sizing: border-box;
    }
}